/* Localized Strings */

"Illustration" = "Illustration";
"Creating Image" = "Creating Image";
"Please select one document." = "Please select one document.";
"Document not supported." = "Document not supported.";
